

.clsCMOn {
	color: #ffffff;
	font-size : 11px;
	font-weight: bold;
	text-decoration : none;
        padding: 2px;
        font-family: arial;        
}

.clsCMOver {
	color: #ffffff;
	font-size : 11px;
	font-weight: bold;
	text-decoration : none;
        padding: 2px;
        font-family: arial;        
}

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #87212E;
	font-size:12px;
	font-weight: bold;
}
.style2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #00264A;
	font-size: 14px;
	font-weight: bold;
}
.style3 {
	font-family: Arial, Helvetica, sans-serif;
	color:#87212E;
	font-size: 16px;
	font-weight: bold;
}
.stylew {
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size: 14px;
}
.style4 {font-family: Arial, Helvetica, sans-serif; color: #294866; font-size: 11px; font-weight: bold; }
.style5 {font-family: Arial, Helvetica, sans-serif; color: #ffffff; font-size: 12px; font-weight: bold; }
.style6 {font-family: Garamond, Helvetica, sans-serif; color: #ffffff; font-size: 15px; font-weight: bold; }
.style7 {font-family: Arial, Helvetica, sans-serif; color: #000099; font-size: 11px;}
.style8 {font-family: Arial, Helvetica, sans-serif; color: #00264A; font-size: 14px; font-weight: bold; font-style: italic;}



A:link, A:active { color: #87212E; text-decoration: none; }
A:visited {  color: #87212E; text-decoration: none; }
A:hover {  color: #FFF; text-decoration: none; }





}

#transbox {
	width: 209px;
	margin: 0 10px;
	background-color: #ffffff;
	filter:alpha(opacity=35);
	-moz-opacity:0.35;
	opacity: 0.35;
}

#transbox * {
	position: relative;
}

#transbox span {
	font-weight: bold;
	color: #00264A;
}


	



